local m_data = '[{"Name":"DD\/MM\/YYYY HH:MM:SS","Category":"DATEFORMATS","Value":"0","DisplayCategory":"DATEFORMATS","Domain":"CONTACTIMPORT","DisplayName":"DD\/MM\/YYYY HH:MM:SS"},{"Name":"MM\/DD\/YYYY HH:MM:SS","Category":"DATEFORMATS","Value":"1","DisplayCategory":"DATEFORMATS","Domain":"CONTACTIMPORT","DisplayName":"MM\/DD\/YYYY HH:MM:SS"}]'

return {
    Load = function()
        return m_data
    end
}